@charset "UTF-8";
@import url("../../font/PretendardGOV.css");
/* ===== 공통변수 ===== */
:root {
  --font-size: 10px;
  --font-family: 'Pretendard GOV', sans-serif;
  --inner: 1280px;
  --trs-base: 0.4s ease;
  --close-right: 8rem;
  --color-text-basic: #1E2124;
  --color-text-subtle: #464C53;
  --primary-5: #ecf2fe;
  --primary-10: #d8e5fd;
  --primary-20: #b1cefb;
  --primary-30: #86aff9;
  --primary-40: #4c87f6;
  --primary-50: #256ef4;
  --primary-60: #0b50d0;
  --primary-70: #083891;
  --primary-80: #052561;
  --primary-90: #03163a;
  --primary-95: #020f27;
  --secondary-5: #eef2f7;
  --secondary-10: #d6e0eb;
  --secondary-20: #bacbde;
  --secondary-30: #90b0d5;
  --secondary-40: #6b96c7;
  --secondary-50: #346fb2;
  --secondary-60: #1c589c;
  --secondary-70: #063a74;
  --secondary-80: #052b57;
  --secondary-90: #031f3f;
  --secondary-95: #02162c;
  --gray-0: #ffffff;
  --gray-5: #f4f5f6;
  --gray-10: #e6e8ea;
  --gray-20: #cdd1d5;
  --gray-30: #b1b8be;
  --gray-40: #8a949e;
  --gray-50: #6d7882;
  --gray-60: #58616a;
  --gray-70: #464c53;
  --gray-80: #33363d;
  --gray-90: #1e2124;
  --gray-95: #131416;
  --gray-100: #000000;
}

@media (max-width: 1280px) {
  :root {
    --font-size: 9px;
  }
}
@media (max-width: 768px) {
  :root {
    --font-size: 8px;
  }
}
::selection {
  background: var(--secondary-50);
  color: var(--gray-0);
}

*:focus {
  outline: 2px solid var(--primary-50) !important;
  outline-offset: -3px;
  box-shadow: inset 0 0 0 3px var(--gray-0);
}

.footer, .footer a, .footer button, #header button,
#header a, #header {
  font-family: var(--font-family);
  line-height: 1.5;
  letter-spacing: 0;
}

.breadcrumb-wrap li a:hover, .footer .foot-quick .inner .link:hover, .go-top:hover, .krds-main-menu .mlWrap .depth02 .depth03 a:hover, .header-actions .btn-navi:hover, .header-utility .utility-list .krds-btn.text:hover, .header-utility .drop-btm-btn button:hover, .header-utility .drop-menu .item-link:hover {
  background: var(--primary-5);
}

.favLayer .content .favMenu::-webkit-scrollbar, .allMenuNav::-webkit-scrollbar {
  width: 0.8rem;
}
.favLayer .content .favMenu::-webkit-scrollbar-thumb, .allMenuNav::-webkit-scrollbar-thumb {
  background-color: #d6e0eb;
  border-radius: 0.8rem;
}
.favLayer .content .favMenu::-webkit-scrollbar-track, .allMenuNav::-webkit-scrollbar-track {
  background-color: #eef2f7;
}

html {
  height: auto;
  font-size: var(--font-size);
  scroll-behavior: smooth;
}
html.scroll-no {
  overflow: hidden;
}
html.active {
  background-color: rgba(0, 0, 0, 0.25);
}
html.active body::after {
  content: "";
  display: block;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
}

body {
  height: auto;
  font-size: 1.5rem;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}

.inner {
  width: var(--inner);
  max-width: calc(100% - 3.2rem);
  margin: 0 auto;
}

/* ===== svg-icon ===== */
.svg-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  background-color: var(--gray-80);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}

.small .svg-icon {
  width: 1.6rem;
  height: 1.6rem;
}

.xlarge .svg-icon {
  width: 4rem;
  height: 4rem;
}

.ico-like {
  -webkit-mask-image: url("../../images/2026/ico_like.svg");
  mask-image: url("../../images/2026/ico_like.svg");
}

.ico-share {
  -webkit-mask-image: url("../../images/2026/ico_share.svg");
  mask-image: url("../../images/2026/ico_share.svg");
}

.ico-angle {
  -webkit-mask-image: url("../../images/2026/ico_angle.svg");
  mask-image: url("../../images/2026/ico_angle.svg");
}

.ico-arr {
  -webkit-mask-image: url("../../images/2026/ico_arr.svg");
  mask-image: url("../../images/2026/ico_arr.svg");
}

.ico-arr-right {
  -webkit-mask-image: url("../../images/2026/ico_arr-right.svg");
  mask-image: url("../../images/2026/ico_arr-right.svg");
}

.ico-arr-right1 {
  -webkit-mask-image: url("../../images/2026/ico_arr-right1.svg");
  mask-image: url("../../images/2026/ico_arr-right1.svg");
}

.ico-arr-down {
  -webkit-mask-image: url("../../images/2026/ico_arr-down.svg");
  mask-image: url("../../images/2026/ico_arr-down.svg");
}

.ico-more {
  -webkit-mask-image: url("../../images/2026/ico_more.svg");
  mask-image: url("../../images/2026/ico_more.svg");
}

.ico-sch {
  -webkit-mask-image: url("../../images/2026/ico_sch.svg");
  mask-image: url("../../images/2026/ico_sch.svg");
}

.ico-sch1 {
  -webkit-mask-image: url("../../images/2026/ico_sch1.svg");
  mask-image: url("../../images/2026/ico_sch1.svg");
}

.ico-go {
  -webkit-mask-image: url("../../images/2026/ico_go.svg");
  mask-image: url("../../images/2026/ico_go.svg");
}

.ico-down {
  -webkit-mask-image: url("../../images/2026/ico_down.svg");
  mask-image: url("../../images/2026/ico_down.svg");
}

.ico-filter {
  -webkit-mask-image: url("../../images/2026/ico_filter.svg");
  mask-image: url("../../images/2026/ico_filter.svg");
}

.ico-reset {
  -webkit-mask-image: url("../../images/2026/ico_reset.svg");
  mask-image: url("../../images/2026/ico_reset.svg");
}

.ico-log {
  -webkit-mask-image: url("../../images/2026/ico_log.svg");
  mask-image: url("../../images/2026/ico_log.svg");
}

.ico-func {
  -webkit-mask-image: url("../../images/2026/ico_func.svg");
  mask-image: url("../../images/2026/ico_func.svg");
}

.ico-logout {
  -webkit-mask-image: url("../../images/2026/ico_logout.svg");
  mask-image: url("../../images/2026/ico_logout.svg");
}

.ico-email {
  -webkit-mask-image: url("../../images/2026/ico_email.svg");
  mask-image: url("../../images/2026/ico_email.svg");
}

.ico-print {
  -webkit-mask-image: url("../../images/2026/ico_print.svg");
  mask-image: url("../../images/2026/ico_print.svg");
}

.ico-scrap {
  -webkit-mask-image: url("../../images/2026/ico_scrap.svg");
  mask-image: url("../../images/2026/ico_scrap.svg");
}

.ico-del {
  -webkit-mask-image: url("../../images/2026/ico_del.svg");
  mask-image: url("../../images/2026/ico_del.svg");
}

.ico-plus {
  -webkit-mask-image: url("../../images/2026/ico_plus.svg");
  mask-image: url("../../images/2026/ico_plus.svg");
}

.ico-setting {
  -webkit-mask-image: url("../../images/2026/ico_setting.svg");
  mask-image: url("../../images/2026/ico_setting.svg");
}

.ico-link {
  -webkit-mask-image: url("../../images/2026/ico_link.svg");
  mask-image: url("../../images/2026/ico_link.svg");
}

.ico-comment {
  -webkit-mask-image: url("../../images/2026/ico_comment.svg");
  mask-image: url("../../images/2026/ico_comment.svg");
}

.ico-prev {
  -webkit-mask-image: url("../../images/2026/ico_prev.svg");
  mask-image: url("../../images/2026/ico_prev.svg");
}

.ico-close {
  -webkit-mask-image: url("../../images/2026/ico_close.svg");
  mask-image: url("../../images/2026/ico_close.svg");
}

.ico-time {
  -webkit-mask-image: url("../../images/2026/ico_time.svg");
  mask-image: url("../../images/2026/ico_time.svg");
}

.ico-gotop {
  -webkit-mask-image: url("../../images/2026/ico_gotop.svg");
  mask-image: url("../../images/2026/ico_gotop.svg");
}

.ico-global {
  -webkit-mask-image: url("../../images/2026/ico_global.svg");
  mask-image: url("../../images/2026/ico_global.svg");
}

.ico-blog {
  -webkit-mask-image: url("../../images/2026/ico_blog.svg");
  mask-image: url("../../images/2026/ico_blog.svg");
}

.ico-facebook {
  -webkit-mask-image: url("../../images/2026/ico_facebook.svg");
  mask-image: url("../../images/2026/ico_facebook.svg");
}

.ico-twitter {
  -webkit-mask-image: url("../../images/2026/ico_twitter.svg");
  mask-image: url("../../images/2026/ico_twitter.svg");
}

.ico-band {
  -webkit-mask-image: url("../../images/2026/ico_band.svg");
  mask-image: url("../../images/2026/ico_band.svg");
}

.ico-kakao {
  -webkit-mask-image: url("../../images/2026/ico_kakao.svg");
  mask-image: url("../../images/2026/ico_kakao.svg");
}

.ico-youtube {
  -webkit-mask-image: url("../../images/2026/ico_youtube.svg");
  mask-image: url("../../images/2026/ico_youtube.svg");
}

.ico-instagram {
  -webkit-mask-image: url("../../images/2026/ico_instagram.svg");
  mask-image: url("../../images/2026/ico_instagram.svg");
}

.ico-angle.left {
  transform: rotate(90deg);
}
.ico-angle.right {
  transform: rotate(-90deg);
}

/* ===== 공식 전자정부 누리집 ===== */
#krds-masthead {
  position: relative;
  z-index: 100;
  background-color: var(--secondary-5);
  display: flex;
  align-items: center;
  min-height: 3.2rem;
}
#krds-masthead p {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  font-family: var(--font-family);
  font-size: 1.5rem;
  color: var(--color-text-basic);
}

/* ===== header ===== */
#header {
  position: sticky;
  top: 0;
  background: #fff;
  letter-spacing: 0;
  transition: 0.5s;
  z-index: 1000;
}
#header.fixed {
  transform: translateY(-100%);
}
.header-container {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 1.2rem 0 1.6rem;
}
.header-container .inner {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}
.header-utility {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.4rem;
  padding: 0.4rem 0;
}
.header-utility .drop-wrap {
  position: relative;
}
.header-utility .drop-wrap.active .drop-menu {
  display: block;
}
.header-utility .drop-menu {
  display: none;
  position: absolute;
  left: 50%;
  top: auto;
  translate: -50% 0;
  min-width: -moz-max-content;
  min-width: max-content;
  z-index: 10;
  background: var(--gray-0);
  border-radius: 1rem;
  padding: 0.8rem;
  border: 1px solid var(--gray-30);
  box-shadow: 0 0.4rem 1.2rem rgba(0, 0, 0, 0.12);
  margin-top: 1.6rem;
}
.header-utility .drop-menu::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 1.3rem;
  height: 1.3rem;
  background: #fff;
  border: solid var(--gray-30);
  border-width: 1px 0 0 1px;
  transform: translate(-50%, -0.8rem) rotate(45deg);
}
.header-utility .drop-menu .item-link {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: 0.8rem;
  width: 100%;
  height: 4.8rem;
  padding: 0.8rem 1.2rem;
  border-radius: 0.6rem;
  transition: var(--trs-base);
}
.header-utility .drop-btm-btn {
  align-self: stretch;
  border-top: 1px solid var(--gray-30);
  padding-top: 0.8rem;
  margin-top: 0.8rem;
}
.header-utility .drop-btm-btn button {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  width: 100%;
  padding: 0.8rem 1.2rem;
  border-radius: 0.6rem;
  transition: var(--trs-base);
}
.header-utility .drop-in {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.8rem;
}
.header-utility .drop-list {
  align-self: stretch;
}
.header-utility .drop-top {
  width: 100%;
  padding: 0.8rem 1.2rem;
  border-bottom: 1px solid var(--gray-30);
}
.header-utility .drop-top .current-laguage {
  display: flex;
  gap: 0.8rem;
  flex-direction: column;
  font-size: 1.5rem;
  color: var(--color-text-basic);
}
.header-utility .drop-top .current-laguage strong {
  color: var(--primary-70);
  font-weight: 700;
}
.header-utility .zoom-drop .drop-menu {
  width: 15rem;
}
.header-utility .zoom-drop .drop-list > li.active .item-link {
  color: var(--primary-70);
  background: var(--bg-5);
  font-weight: 700;
}
.header-utility .zoom-drop .drop-list > li.active .item-link::before {
  color: #fff;
  background: var(--primary-70);
}
.header-utility .zoom-drop .item-link::before {
  content: "가";
  font-size: inherit;
  border-radius: 0.4rem;
  background: var(--gray-0);
  border: 1px solid var(--gray-30);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.3rem 0.5rem;
  line-height: 1;
}
.header-utility .zoom-drop .item-link.xsm::before {
  font-size: 1.5rem;
}
.header-utility .zoom-drop .item-link.sm::before {
  font-size: 1.7rem;
}
.header-utility .zoom-drop .item-link.md::before {
  font-size: 1.9rem;
}
.header-utility .zoom-drop .item-link.lg::before {
  font-size: 2.1rem;
}
.header-utility .zoom-drop .item-link.xlg::before {
  font-size: 2.5rem;
}
.header-utility .utility-list {
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
.header-utility .utility-list > li ~ li {
  position: relative;
  padding-left: 1.2rem;
}
.header-utility .utility-list > li ~ li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 0.1rem;
  height: 1.6rem;
  background-color: var(--gray-30);
  transform: translateY(-50%);
}
.header-utility .utility-list .krds-btn.text {
  color: var(--gray-90);
  display: flex;
  gap: 0.2rem;
  align-items: center;
  width: 100%;
  height: 2.4rem;
  padding: 0 0.2rem;
  border-radius: 0.4rem;
  transition: var(--trs-base);
  font-size: 1.5rem;
}
.header-branding {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
}
.header-branding .logo {
  display: block;
  width: 16.7rem;
  height: 4.8rem;
  background: url("../../images/2026/logo.svg") 50% 50%/contain no-repeat;
  transition: 0s;
}
.header-actions {
  display: inline-flex;
  gap: 0.8rem;
  margin-left: auto;
}
.header-actions .btn-navi {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  color: var(--gray-90);
  font-size: 1.7rem;
  font-weight: 700;
  gap: 0.4rem 0.8rem;
  padding: 0.2rem 1.2rem;
  min-height: 4rem;
  border-radius: 0.6rem;
  transition: var(--trs-base);
}
.header-actions .btn-navi::before {
  display: inline-flex;
  content: "";
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-size: contain;
}
.header-actions .btn-navi.navi-row {
  flex-direction: row;
}
.header-actions .btn-navi.navi-row::before {
  width: 2.4rem;
  height: 2.4rem;
}
.header-actions .btn-navi.sch {
  display: none;
}
.header-actions .btn-navi.sch::before {
  background-image: url(../../images/2026/ico_sch.svg);
}
.header-actions .btn-navi.login::before {
  background-image: url(../../images/2026/ico_login.svg);
}
.header-actions .btn-navi.logout::before {
  background-image: url(../../images/2026/ico_logout.svg);
}
.header-actions .btn-navi.join::before {
  background-image: url(../../images/2026/ico_join.svg);
}
.header-actions .btn-navi.my::before {
  background-image: url(../../images/2026/ico_my.svg);
}
.header-actions .btn-navi.all::before {
  background-image: url(../../images/2026/ico_all.svg);
}
.header-actions {
  /* ^ 검색바 */
}
.header-actions #searchFrm {
  overflow: hidden;
}
.header-actions .searchFrmWrap input[name=searchInput] {
  width: 20rem;
  height: 4rem;
  border: 1px solid #ccc;
  background: none;
  border-radius: 2rem;
  font-family: var(--font-family);
  transition: all 0.3s ease;
  padding: 0 1.5rem;
}
.header-actions .searchFrmWrap input[name=searchInput]:focus,
.header-actions .searchFrmWrap input[name=searchInput]:active {
  background: #EEF2F7;
  border-radius: 0.6rem;
  border: 0;
}
.header-actions .searchFrmWrap input[name=searchInput]:focus::-webkit-input-placeholder,
.header-actions .searchFrmWrap input[name=searchInput]:active::-webkit-input-placeholder {
  opacity: 0;
}
.header-actions .searchIcon.active {
  width: 6rem;
  display: block;
}
.header-actions .searchIcon.active .ico-sch {
  display: none;
}
.header-actions .searchIcon.active:before {
  content: "검색";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6rem;
  height: 3.2rem;
  border-radius: 0.4rem;
  background: #58616A;
  border: none !important;
  color: #fff;
  font-size: 1.5rem;
}
.header-actions .searchFrmWrap {
  width: auto;
  height: 4rem;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.header-actions .searchFrmWrap label {
  display: none;
}
.header-actions .searchFrmWrap input[name=searchInput]::-ms-clear {
  display: none;
}
.header-actions .schButton .searchIcon {
  position: absolute;
  right: 0.8rem;
  top: 0;
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-actions .searchFrmWrap:has(.searchIcon.active) .searchClear {
  display: flex !important;
}
.header-actions .searchFrmWrap:has(.searchIcon.active) input[name=searchInput] {
  padding-left: 4rem;
}
.header-actions .schButton .searchIcon .ico-sch {
  width: 2.4rem;
  height: 2.4rem;
}
.header-actions .searchFrmWrap input[name=searchInput] {
  background: none;
  color: var(--color-text-subtle);
}
.header-actions .searchFrmWrap input::-moz-placeholder {
  color: var(--gray-60);
  font-size: 1.4rem;
  line-height: normal;
  vertical-align: middle;
}
.header-actions .searchFrmWrap input::placeholder {
  color: var(--gray-60);
  font-size: 1.4rem;
  line-height: normal;
  vertical-align: middle;
}
.header-actions .searchClear {
  position: absolute;
  left: 0;
  top: 0;
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-actions {
  /* ^ 자동완성형 검색창 */
}
.header-actions #tbList {
  border-left: 1px solid #eee;
  width:75%;
}
.header-actions .auto_complete {
  display: flex;
  padding: 3.2rem /*3.2rem 1.6rem*/;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.8rem;
  position: absolute;
  right: -12.4rem;
  top: 5rem;
  z-index: 9999;
  width: 64.4rem;
  border-radius: 0.4rem;
  border: 1px solid #CDD1D5;
  background: #FFF;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.08), 0 16px 24px 0 rgba(0, 0, 0, 0.12);
  font-size: 1.5rem;
  font-family: var(--font-family);
  color: var(--color-text-basic);
}
.header-actions .auto_complete a,
.header-actions .auto_complete button {
  color: inherit;
}
.header-actions .auto_complete .align_r {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  align-self: stretch;
  border-top: 1px solid #CDD1D5;
  padding-top: 1.6rem;
  display: none;
}
.header-actions .auto_complete .align_r .close_auto {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.4rem 0.8rem;
  border-radius: 0.4rem;
  background: #58616A;
  color: #fff;
  font-size: 1.4rem;
}
.header-actions .auto_complete > div {
  display: flex;
  gap: 2.45rem;
  width:100%;
}
.header-actions .auto_complete ul {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  width: /*28rem*/25%;
  height: auto;
}
.header-actions .auto_complete ul .search_keyword {
  font-weight: 700;
}
.header-actions .auto_complete dl {
  flex: 1;
  min-width: 0;
  padding-left: 2.45rem;
  margin-bottom:1.9rem;
}
.header-actions .auto_complete tr:last-child dl {
  margin-bottom:0;
}
.header-actions .auto_complete dl dt {
  font-weight: 600;
  margin-bottom: 0.8rem;
}
.header-actions .auto_complete dl dt ~ dt {
  margin-top: 2.4rem;
}
.header-actions .auto_complete a strong,
.header-actions .auto_complete .search_keyword {
  color: #AB2B36;
}
.header-actions .auto_complete .tbList {
  float: left;
  width: 400px;
}
.header-actions .auto_complete .auto_rlist {
  display: inline-block;
  float: left;
  width: 390px;
  height: auto;
  border-left: 1px solid #ccc;
  padding: 0 10px;
  margin: 8px;
}

.krds-main-menu {
  border-top: 1px solid var(--gray-20);
  border-bottom: 1px solid var(--gray-20);
  background: var(--gray-0);
}
.krds-main-menu .menu {
  display: flex;
  gap: 1.6rem;
}
.krds-main-menu .depth01 {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  position: relative;
  padding: 0 1.6rem;
  font-size: 1.9rem;
  font-weight: 700;
  color: var(--color-text-subtle);
  height: 5.4rem;
  transition: var(--trs-base);
}
.krds-main-menu .depth01:hover {
  background: var(--secondary-5);
}
.krds-main-menu .depth01::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  translate: -50% 0;
  height: 0.4rem;
  width: 0;
  background-color: var(--secondary-70);
  transition: 0.25s;
}
.krds-main-menu .depth01::after {
  display: inline-flex;
  content: "";
  width: 2rem;
  height: 2rem;
  background: url(../../images/2026/ico_angle.svg) no-repeat center/contain;
  transition: 0.2s;
}
.krds-main-menu .depth01.selectedMenuOn {
  color: var(--color-text-basic);
}
.krds-main-menu .depth01.selectedMenuOn::before {
  width: 100%;
}
.krds-main-menu .depth01.selectedMenuOn::after {
  transform: rotate(180deg);
}
.krds-main-menu .menu:has(> li.active) .selectedMenuOn {
  color: inherit;
}
.krds-main-menu .menu:has(> li.active) .selectedMenuOn::before {
  width: 0;
}
.krds-main-menu .menu:has(> li.active) .selectedMenuOn::after {
  transform: rotate(0);
}
.krds-main-menu .active .depth01 {
  color: var(--color-text-basic) !important;
}
.krds-main-menu .active .depth01::before {
  width: 100% !important;
}
.krds-main-menu .active .depth01::after {
  transform: rotate(180deg) !important;
}
.krds-main-menu .active .depth01 + .menuList {
  opacity: 1;
  visibility: visible;
  height: auto;
  overflow: visible;
}
.krds-main-menu .active .depth01 + .menuList .mlCnt {
  padding: 1.6rem 0;
  min-height: 27rem;
}
.krds-main-menu .menuList {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  font-family: inherit;
  opacity: 0;
  visibility: hidden;
  height: 0;
  overflow: hidden;
  transition: ease;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}
.krds-main-menu .leftH2 {
  display: none;
}
.krds-main-menu .mlWrap {
  position: relative;
  width: var(--inner);
  max-width: calc(100% - 3.2rem);
  margin: 0 auto;
}
.krds-main-menu .mlWrap .mlCnt {
  position: relative;
  z-index: 1;
}
.krds-main-menu .mlWrap::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: 26.6rem;
  height: 100%;
  content: "";
  background-color: #eef2f7;
}
.krds-main-menu .mlWrap .depth02.active .depth02-btn {
  background: #fff;
  color: var(--gray-90);
  font-weight: 700;
}
.krds-main-menu .mlWrap .depth02.active .depth02-layer {
  display: block;
}
.krds-main-menu .mlWrap .depth02-btn {
  width: 26.6rem;
  padding: 1.6rem 2.4rem;
  display: flex;
  align-items: center;
  font-size: 1.7rem;
  position: relative;
  transition: var(--trs-base);
}
.krds-main-menu .mlWrap .depth02-btn::after {
  content: "";
  display: block;
  width: 2rem;
  height: 2rem;
  position: absolute;
  right: 2rem;
  top: 50%;
  rotate: -90deg;
  translate: 0 -50%;
  background: url(../../images/2026/ico_angle.svg) 0 0/2rem 2rem no-repeat;
}
.krds-main-menu .mlWrap .depth02-layer {
  display: none;
  position: absolute;
  left: 26.6rem;
  top: 0;
  right: 0;
  height: 100%;
  background: #fff;
  padding: 1.6rem 4rem;
}
.krds-main-menu .mlWrap .depth02-title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  font-family: var(--font-family);
  color: var(--color-text-basic);
  padding: 1rem 0.4rem;
  margin-bottom: 1.6rem;
}
.krds-main-menu .mlWrap .depth02 .depth03 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: flex-start;
  gap: 0.8rem 2.4rem;
  align-self: stretch;
}
.krds-main-menu .mlWrap .depth02 .depth03 a {
  display: block;
  padding: 1rem 0.8rem 1rem 2rem;
  font-size: 1.7rem;
  color: var(--color-text-basic);
  border-radius: 0.6rem;
  background: #fff;
  transition: var(--trs-base);
  position: relative;
}
.krds-main-menu .mlWrap .depth02 .depth03 a::before {
  content: "";
  position: absolute;
  left: 0.8rem;
  top: 2.1rem;
  width: 0.4rem;
  height: 0.4rem;
  background-color: var(--gray-90);
  border-radius: 50%;
}
.krds-main-menu .mlWrap .depth02 .depth03 a[target=_blank]::after {
  content: "";
  display: block;
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 2rem;
  height: 2rem;
  background: url(../../images/2026/ico_go.svg) no-repeat center/contain;
}

/* ===== 전체메뉴 ===== */
#mainNav {
  position: fixed;
  z-index: 1000;
  top: 0;
  bottom: 0;
  display: none;
  width: 100%;
  background: #eef2f7;
  overflow: hidden;
  padding: 14rem var(--close-right);
  font-family: var(--font-family);
  line-height: 1.5;
}
#mainNav a,
#mainNav button {
  font-family: var(--font-family);
}
#mainNav .menuClose {
  position: absolute;
  top: 8rem;
  right: var(--close-right);
}

.allMenuNav {
  overflow: auto;
  width: 100%;
  height: 100%;
  z-index: 9;
  display: flex;
  margin: 0 auto;
  gap: 2rem;
}
.allMenuNav i {
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  flex-shrink: 0;
  background: url(../../images/2026/ico_go.svg) no-repeat center/contain;
  margin-left: auto;
}
.allMenuNav .depth1m {
  flex: 1;
}
.allMenuNav .depth1m button {
  color: var(--gray-90);
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 1.6rem;
}
.allMenuNav .depth2m > li > a {
  display: flex;
  padding: 1rem 0.8rem;
  color: var(--gray-90);
  font-size: 1.7rem;
  font-weight: 700;
}
.allMenuNav .depth3m {
  margin-bottom: 0.6rem;
}
.allMenuNav .depth3m > li a {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  color: var(--gray-70);
  font-size: 1.5rem;
  font-weight: 400;
  padding: 0.2rem 0.8rem;
  border-radius: 0.4rem;
}
.allMenuNav .depth3m > li a:before {
  content: "-";
}
.allMenuNav .depth3m > li a:hover {
  background-color: var(--secondary-10);
}

.govLink {
  position: absolute;
  right: var(--close-right);
  top: 4rem;
}
.govLink a,
.govLink button {
  font-family: "Pretendard GOV", sans-serif;
  line-height: 1.5;
  font-size: 1.5rem;
}

/* 페이스북, 블로그, 트위터, 유튜브  */
.hrdSocial {
  position: absolute;
  right: var(--close-right);
  bottom: 3rem;
  display: flex;
  gap: 0.8rem;
}
.hrdSocial a {
  display: block;
  width: 6.6rem;
  text-align: center;
}
.hrdSocial a:hover, .hrdSocial a:focus {
  opacity: 1;
}
.hrdSocial a i {
  display: block;
  margin: 0 auto;
}
.hrdSocial i.blog {
  background-position: 0 0;
}
.hrdSocial i.facebook {
  background-position: -35px 0;
}
.hrdSocial i.twitter {
  background-position: -70px 0;
}
.hrdSocial i.youtube {
  background-position: -105px 0;
}
.hrdSocial i.instagram {
  background-position: -140px 0;
}

/* 주소 */
.hrdAddr {
  position: absolute;
  left: var(--close-right);
  bottom: 3rem;
  font-size: 1.4rem;
  color: var(--gray-70);
}
.hrdAddr a.pipr_link {
  display: inline-block;
  margin-top: 5px;
  padding: 0 15px;
  font-size: 13px;
  color: #fff;
  margin-left: 2px;
  background-color: var(--gray-70);
  line-height: 30px;
  border-radius: 0.4rem;
}
.hrdAddr a.pipr_link:hover {
  color: #ffd943;
}

/* ===== 팝업레이어 ===== */
.favLayer {
  background: #eef2f7;
  overflow: hidden;
  font-family: "Pretendard GOV", sans-serif;
  line-height: 1.5;
}
.favLayer .layerClose {
  width: auto;
  height: auto;
  top: 8rem;
  left: auto;
  right: 8rem;
}
.favLayer .layerClose::before, .favLayer .layerClose::after {
  display: none;
}
.favLayer .header::after {
  display: none;
}
.favLayer .header h2 {
  font-size: 2.4rem;
  color: var(--color-text-basic);
  font-weight: 700;
  margin-bottom: 2.4rem;
}
.favLayer .favList li a {
  font-size: 1.6rem;
}
.favLayer .content {
  margin-top: 2.4rem;
  padding-top: 1.6rem;
  border-top: 1px solid var(--gray-20);
}
.favLayer .content .favMenu > li > span {
  font-size: 1.7rem;
  color: var(--gray-90);
}
.favLayer .content .favMenu > li label {
  font-size: 1.5rem;
  line-height: 1.5;
  color: var(--gray-70);
}
.favLayer .content .favButton button {
  border-radius: 0.4rem;
}
.favLayer .content .favButton button.btnGray {
  background-color: var(--gray-70);
}
.favLayer .content .favButton button.btnWGray {
  background-color: var(--gray-20);
}

.modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  z-index: 100;
  padding: 1.6rem;
  background: var(--secondary-5);
}
.modal-dialog {
  height: 100%;
  max-height: 100%;
  background: none;
  border: none;
  border-radius: 0;
}
.modal-content {
  max-width: 128rem;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.modal-header {
  padding: 16rem 0 4.8rem;
  flex-shrink: 0;
}
.modal-title {
  font-size: 2.4rem;
  color: var(--color-text-basic);
  font-weight: 700;
}
.modal-conts {
  flex: 1;
  min-height: 0;
  overflow-y: auto;
}
.modal-conts::-webkit-scrollbar {
  width: 0.8rem;
}
.modal-conts::-webkit-scrollbar-thumb {
  background-color: var(--secondary-10);
  border-radius: 0.8rem;
}
.modal-conts::-webkit-scrollbar-track {
  background-color: var(--secondary-5);
}
.modal-conts .pop-foot-links {
  display: grid;
  gap: 0.8rem 4rem;
  grid-template-columns: repeat(4, 1fr);
}
.modal-conts .pop-foot-links a {
  display: block;
  position: relative;
  padding: 1rem 3rem 1rem 2.2rem;
  border-radius: 0.8rem;
  transition: 0.2s;
  color: var(--color-text-basic);
  font-size: 1.7rem;
}
.modal-conts .pop-foot-links a[target]::after {
  content: "";
  display: block;
  width: 2rem;
  height: 2rem;
  background: url(../../images/2026/ico_go.svg) no-repeat center/contain;
  position: absolute;
  right: 1rem;
  top: 1rem;
}
.modal-conts .pop-foot-links a:hover {
  background-color: var(--secondary-10);
}
.modal-conts .pop-foot-links a::before {
  content: "";
  position: absolute;
  left: 1rem;
  top: 1.7rem;
  width: 0.6rem;
  height: 0.6rem;
  background-color: #33363D;
  border-radius: 50%;
}
.modal .btn-close {
  position: absolute;
  top: 8rem;
  right: var(--close-right);
}

.go-top {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5.6rem;
  height: 5.6rem;
  border-radius: 0.8rem;
  background: var(--gray-0);
  color: var(--gray-70);
  border: 1px solid var(--gray-20);
  flex-direction: column;
  position: sticky;
  left: calc(100% - 8rem);
  bottom: 5.6rem;
  margin-bottom: -5.6rem;
  transform: translateY(-50%);
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: var(--trs-base);
  box-shadow: 0 0.4rem 0.8rem 0 rgba(0, 0, 0, 0.1);
}
.go-top.fixed {
  opacity: 1;
  visibility: visible;
}
.go-top .svg-icon {
  width: 2.4rem;
  height: 2.4rem;
}

.footer {
  background-color: var(--gray-5);
}
.footer a,
.footer button {
  color: var(--color-text-basic);
  font-size: inherit;
}
.footer .krds-btn {
  color: var(--color-text-basic);
  display: inline-flex;
  align-items: center;
  padding: 0.3rem 0.2rem;
  border-radius: 0.4rem;
  gap: 0.4rem;
}
.footer .krds-btn:hover {
  background-color: var(--gray-10);
}
.footer .foot-quick {
  background: var(--gray-0);
  border-top: 1px solid var(--gray-20);
  border-bottom: 1px solid var(--gray-20);
}
.footer .foot-quick .inner {
  display: flex;
  border-left: 1px solid var(--gray-20);
}
.footer .foot-quick .inner .link {
  width: 25%;
  border-right: 1px solid var(--gray-20);
  height: 5.4rem;
  padding: 0 2.4rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer .foot-quick .inner .link::after {
  content: "";
  display: block;
  width: 2rem;
  height: 2rem;
  background: url(../../images/2026/ico_plus.svg) no-repeat center/contain;
}
.footer > .inner {
  display: flex;
  gap: 4rem;
  flex-direction: column;
  padding: 4rem 0 2.4rem;
}
.footer .f-logo {
  display: flex;
}
.footer .f-logo img {
  vertical-align: top;
}
.footer .f-cnt {
  display: flex;
  gap: 2.4rem;
  font-size: 1.7rem;
  color: var(--color-text-basic);
}
.footer .f-cnt .f-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.footer .f-cnt .info-cs {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.footer .f-cnt .info-cs li {
  display: flex;
}
.footer .f-cnt .info-cs .key-info {
  display: flex;
  gap: 0.8rem;
}
.footer .f-cnt .info-cs .key-info span {
  font-weight: 400;
}
.footer .f-cnt .info-cs .more-info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row;
  gap: 0.8rem;
  padding-left: 0.8rem;
}
.footer .f-cnt .info-cs .more-info::before {
  content: "";
  width: 1px;
  height: 1.2rem;
  background-color: #6d7882;
}
.footer .f-cs {
  width: 30rem;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
.footer .f-cs dl {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.footer .f-cs dt {
  font-weight: 700;
  font-size: 1.5rem;
}
.footer .f-cs dd {
  display: flex;
  gap: 0.8rem;
  line-height: 1;
}
.footer .f-cs .key {
  font-weight: 400;
}
.footer .f-cs .value {
  font-weight: 700;
}
.footer .f-link {
  display: flex;
  gap: 4rem;
  flex-direction: column;
  justify-content: flex-end;
}
.footer .f-link .link-go {
  display: flex;
  gap: 0.4rem;
  flex-direction: column;
  align-items: flex-start;
  flex: 1;
}
.footer .f-link .link-sns {
  display: flex;
  gap: 0.8rem;
}
.footer .f-link .link-sns a {
  display: block;
  width: 4rem;
  height: 4rem;
  background: no-repeat center/2.4rem 2.4rem;
  border-radius: 50%;
  border: 1px solid var(--gray-20);
  transition: var(--trs-base);
}
.footer .f-link .link-sns a:hover {
  background-color: var(--gray-0);
}
.footer .f-link .link-sns .instagram {
  background-image: url(../../images/2026/ico_instagram.svg);
}
.footer .f-link .link-sns .youtube {
  background-image: url(../../images/2026/ico_youtube.svg);
}
.footer .f-link .link-sns .twitter {
  background-image: url(../../images/2026/ico_twitter.svg);
}
.footer .f-link .link-sns .facebook {
  background-image: url(../../images/2026/ico_facebook.svg);
}
.footer .f-link .link-sns .blog {
  background-image: url(../../images/2026/ico_blog.svg);
}

.f-btm {
  font-size: 1.5rem;
  color: var(--color-text-subtle);
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  padding-top: 1.6rem;
  border-top: 1px solid var(--gray-20);
  position: relative;
}
.f-btm-text {
  display: flex;
  gap: 0.8rem;
  flex-direction: column;
}
.f-btm-text .f-menu {
  display: flex;
  gap: 0.8rem;
  align-items: center;
}
.f-btm-text .f-menu .point {
  font-weight: 700;
}
.f-btm-text .f-copy {
  font-size: 1.5rem;
  color: var(--gray-70);
}
.f-btm .f-mark {
  display: flex;
  align-items: center;
  gap: 1.2rem;
  position: absolute;
  top: 2.2rem;
  right: 0;
}

body.layerOpen {
  overflow: hidden;
}

#container:has(.subContainer) {
  padding: 4.2rem 0 9rem;
  background: url(../../images/2026/transline.png) no-repeat 50% 0, linear-gradient(180deg, #F7FAFB 0%, #FFF 100%);
}
#container:has(.subContainer) .header {
  max-width: var(--inner);
  margin: 3rem auto;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  padding-bottom: 4rem;
  border-bottom: 1px solid #58616A;
  font-family: "Pretendard GOV", sans-serif;
}
#container:has(.subContainer) .header::after {
  display: none;
}
#container:has(.subContainer) .sec-tit {
  color: var(--gray-95);
  font-size: 4rem;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: var(--typo-letter-spacing-1, 0.1rem);
  font-family: var(--font-family);
}
#container:has(.subContainer) .sec-tit a {
  color: inherit;
}
#container:has(.subContainer) {
  /* 1150px -> 1280px 늘어나면서 수정한 부분 */
  /* 기존 content.css 수정 */
}
#container:has(.subContainer) .subContainer,
#container:has(.subContainer) .subContainer .body,
#container:has(.subContainer) .subContainer .acceptOpinion,
#container:has(.subContainer) .cclBox,
#container:has(.subContainer) .boardSearch,
#container:has(.subContainer) .boardType2,
#container:has(.subContainer) .boardType3,
#container:has(.subContainer) .detailBoard,
#container:has(.subContainer) .boardType1 .txtCont,
#container:has(.subContainer) .summarySearch,
#container:has(.subContainer) .detailButton {
  max-width: var(--inner);
  margin-left: auto;
  margin-right: auto;
}
#container:has(.subContainer) .orgnzt > section .boss > p > a {
  background-position: center top;
  background-repeat: no-repeat;
}
#container:has(.subContainer) .drmp > div > p img {
  bottom: -12px;
}
#container:has(.subContainer) .task ul li a p {
  line-height: 1.38 !important;
}
#container:has(.subContainer) {
  /* 1150px -> 1280px 늘어나면서 수정한 부분 */
}

.breadcrumb-wrap {
  font-size: 1.5rem;
}
.breadcrumb-wrap .breadcrumb {
  display: flex;
  gap: 0.4rem;
  align-items: center;
}
.breadcrumb-wrap .bsHome {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}
.breadcrumb-wrap .bsHome::before {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background: url(../../images/2026/ico_bread_home.svg) 0 0/contain no-repeat;
}
.breadcrumb-wrap li {
  display: flex;
  gap: 0.4rem;
  align-items: center;
}
.breadcrumb-wrap li:not(:last-child)::after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background: url(../../images/2026/ico_arr.svg) 0 0/contain no-repeat;
}
.breadcrumb-wrap li a {
  display: block;
  padding: 0 0.4rem;
  color: var(--color-text-basic);
  text-decoration: underline;
  text-underline-position: under;
}
.breadcrumb-wrap .current {
  font-weight: 700;
}

#utilMenu {
  position: relative;
  width: var(--inner);
  max-width: calc(100% - 3.2rem);
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
}
#utilMenu .back {
  display: none;
}
#utilMenu .share {
  position: absolute;
  right: 0;
  top: 13rem;
  z-index: 1;
}
#utilMenu .share.active .share-btn {
  background-color: var(--secondary-10);
}
#utilMenu .share.active .share-list {
  visibility: visible;
  overflow: visible;
  width: auto;
  height: auto;
  opacity: 1;
  right: 5rem;
  background: #fff;
}
#utilMenu .share-btn {
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#utilMenu .share-btn .svg-icon {
  width: 2.6rem;
  height: 2.6rem;
}
#utilMenu .share-btn:hover, #utilMenu .share-btn:focus {
  background-color: var(--secondary-5);
}
#utilMenu .share-list {
  visibility: hidden;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  top: 50%;
  translate: 0 -50%;
  padding: 0.4rem 1.2rem;
  border: 1px solid var(--gray-20);
  border-radius: 0.8rem;
  display: flex;
  transition: var(--trs-base);
}
#utilMenu .share-list::before {
  position: absolute;
  left: 100%;
  top: 50%;
  width: 0.8rem;
  height: 0.8rem;
  background-color: #fff;
  border-top: 1px solid var(--gray-20);
  border-right: 1px solid var(--gray-20);
  content: "";
  transform: rotate(45deg) translateX(-50%);
}
#utilMenu .share-list a {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  width: 3.8rem;
  height: 3.8rem;
  border-radius: 50%;
  transition: 0.2s;
}
#utilMenu .share-list a:hover {
  background-color: var(--secondary-5);
}
#utilMenu .share-list a .svg-icon {
  width: 2.4rem;
  height: 2.4rem;
}
#utilMenu .share-list a.close {
  background: #f8f8fa;
}
#utilMenu .share-list a.close::before {
  content: "\e922";
  color: #111;
}
#utilMenu .share-list a.close:hover::before, #utilMenu .share-list a.close:focus::before {
  transform: rotate(180deg);
}
#utilMenu .share-list #kakao-link-btn {
  display: none;
}

#container > .header .addvideo {
  width: -moz-max-content !important;
  width: max-content !important;
  margin-left: 0 !important;
}

#content {
  margin: 0 auto;
}

.mobile-only {
  display: none;
}

.search #ttsch > header,
.search #ttsch .sch_content {
  max-width: inherit;
}
/*
.search #ttsch > header > div,
.search #ttsch .dtl_sch {
  z-index: auto !important;
}
*/
.search .schContainer {
  padding: 8rem 0;
  width: var(--inner);
  max-width: calc(100% - 3.2rem);
}
.search #utilMenu .share {
  top: 10rem;
}
.search .favLayer .header span {
  vertical-align: middle;
}

/* ==== 반응형 ==== */
@media (max-width: 1280px) {
  :root {
    --close-right: 4rem;
  }
  .allMenuNav {
    gap: 1.2rem;
  }
  #container:has(.subContainer) {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
  }
}
@media (max-width: 1024px) {
  :root {
    --close-right: 2rem;
  }
  .allMenuNav {
    gap: 0.8rem;
  }
  #container > .header,
  #container > .subContainer .body {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  #header {
    border-bottom: 1px solid var(--gray-20);
  }
  .header-utility {
    display: none;
  }
  .header-actions .btn-navi.sch {
    display: flex;
  }
  .header-actions .btn-navi.navi-row {
    flex-direction: column;
  }
  .header-actions .search_mobile {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 2rem 1.6rem;
    background: #fff;
    border-top: 1px solid var(--gray-20);
    z-index: 10;
  }
  .header-actions .searchFrmWrap {
    width: 100%;
  }
  .header-actions .searchFrmWrap input[name=searchInput] {
    width: 100%;
  }
  .krds-main-menu {
    display: none;
  }
  .search_mobile {
    display: none;
  }
  #mainNav {
    padding: 5rem 0 11rem;
    background: #fff;
  }
  #mainNav .header-utility {
    display: flex;
  }
  #mainNav .govLink {
    top: 1rem;
    right: 5rem;
  }
  #mainNav .menuClose {
    top: 1.4rem;
  }
  #mainNav .menuClose .svg-icon {
    width: 2.4rem;
    height: 2.4rem;
  }
  .allMenuNav {
    position: relative;
    flex-direction: column;
    gap: 0;
    padding: 0;
    background: var(--secondary-5);
    border-top: 1px solid var(--gray-20);
    border-bottom: 1px solid var(--gray-20);
  }
  .allMenuNav a {
    display: block;
    position: relative;
  }
  .allMenuNav .depth1m {
    flex: 0;
    --depth1m-width: 15rem;
  }
  .allMenuNav .depth1m > button {
    font-size: 2.1rem;
    width: var(--depth1m-width);
    height: 7rem;
    color: var(--gray-90);
    margin-bottom: 0;
  }
  .allMenuNav .depth1m:has(.depth2m.on) > button {
    background: #fff;
    color: var(--secondary-80);
  }
  .allMenuNav .depth1m .depth2m {
    position: absolute;
    top: 0;
    left: var(--depth1m-width);
    background: #fff;
    width: calc(100vw - var(--depth1m-width));
    height: calc(100vh - 16.3rem);
    overflow: auto;
    padding: 0 1.6rem 1.6rem;
    display: none;
  }
  .allMenuNav .depth1m .depth2m.on {
    display: block;
  }
  .allMenuNav .depth1m .depth2m > li {
    line-height: 1.5;
    border-bottom: 1px solid var(--gray-20);
  }
  .allMenuNav .depth1m .depth2m > li > a {
    display: flex;
    align-items: center;
    font-size: 1.9rem;
    padding: 1.6rem 0.8rem;
    flex: 1;
    min-width: 0;
    margin-top: 0.8rem;
  }
  .allMenuNav .depth1m .depth2m > li.down > a::after {
    width: 2rem;
    height: 2rem;
    background: url("../../images/2026/ico_angle.svg") no-repeat 0 0/contain;
    margin-left: auto;
    transition: 0.3s ease;
  }
  .allMenuNav .depth1m .depth2m > li.open > a {
    border-radius: 0.8rem;
    background-color: var(--secondary-5);
    color: var(--secondary-80);
    
  }
  .allMenuNav .depth1m .depth2m > li.open > a::after {
    rotate: 180deg;
  }
  .allMenuNav .depth1m .depth3m li {
    display: flex;
    align-items: center;
    gap: 0.8rem;
  }
  .allMenuNav .depth1m .depth3m li::before {
    margin-left: 1rem;
  }
  .allMenuNav .depth1m .depth3m li a {
    font-size: 1.7rem;
  }
  .hrdAddr {
    display: none;
  }
  .footer .foot-quick .inner {
    flex-wrap: wrap;
  }
  .footer .foot-quick .inner .link {
    width: 50%;
  }
  .footer .foot-quick .inner .link:nth-child(n+3) {
    border-top: 1px solid var(--gray-20);
  }
  .footer .f-btm .f-mark { display: none; }
  #container:has(.subContainer) {
    background: none;
    padding-top: 0;
  }
  #utilMenu .share {
    transform: translateY(-4.6rem);
  }
  .search .schContainer {
    padding: 5rem 0;
  }
}
@media only screen and (max-width: 472px) {
  .header-utility .utility-list {
    gap: 0.4rem;
  }
  .header-utility .utility-list > li ~ li {
    padding-left: 0.4rem;
  }
  .modal-header {
    padding-top: 3rem;
  }
  .modal-conts .pop-foot-links {
    gap: 0.4rem 0.8rem;
    grid-template-columns: repeat(2, 1fr);
  }
  .modal .btn-close {
    top: 4rem;
  }
  .footer > .inner {
    padding-top: 2.4rem;
  }
  .footer .foot-quick .inner {
    flex-direction: column;
    max-width: 100%;
    border-left: none;
  }
  .footer .foot-quick .inner .link {
    width: 100%;
    border-right: 0;
  }
  .footer .foot-quick .inner .link ~ .link {
    border-top: 1px solid var(--gray-20);
  }
  .footer .f-cnt {
    flex-direction: column;
  }
  .f-btm-text .f-menu {
    flex-wrap: wrap;
  }
  .f-btm .f-mark {
    display: none;
  }
  #utilMenu .share {
    left: 0;
    right: auto;
    transform: translateY(-5.4rem);
  }
  #utilMenu .share .share-btn {
    width: auto;
    height: auto;
    border-radius: 0.2rem;
    padding: 0.2rem;
    gap: 0.2rem;
  }
  #utilMenu .share .share-btn .svg-icon {
    width: 2rem;
    height: 2rem;
  }
  #utilMenu .share .mobile-only {
    display: flex;
    gap: 0.8rem;
    align-items: center;
    font-size: 1.6rem;
    color: var(--color-text-basic);
  }
  #utilMenu .share .share-list {
    right: auto;
    left: 5rem;
  }
  #utilMenu .share .share-list::before {
    left: 0;
    transform: rotate(225deg) translate(60%, -15%);
  }
  #utilMenu .share.active .share-list {
    right: auto;
    left: 10rem;
  }
  #container:has(.subContainer) .header {
    margin-top: 2rem;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3rem;
    gap: 6.4rem;
    border-bottom-color: var(--gray-20);
  }
  #container > .subContainer .body {
    padding: 0 !important;
  }
  .breadcrumb li:not(.home):not(:last-child) {
    display: none;
  }
  .breadcrumb li:last-child::before {
    content: "…";
  }
  .breadcrumb li:last-child::after {
    content: "";
    display: block;
    width: 1.6rem;
    height: 1.6rem;
    background: url(../../images/2026/ico_arr.svg) 0 0/contain no-repeat;
  }
  .breadcrumb li:last-child a {
    order: 3;
  }
}